@font-face {
	font-family: 'Acta';
	font-display: swap;
	src: url("./fonts/Acta-Bold.otf");
}
@font-face {
	font-family: 'Ringside Narrow Book';
	font-display: swap;
	src: url("./fonts/RingsideNarrow-Book.otf");
}
@font-face {
	font-family: 'Ringside Narrow Bold';
	font-display: swap;
	src: url("./fonts/RingsideNarrow-Bold.otf");
}
@font-face {
    font-family: 'D-DINCondensed';
    src: url('fonts/D-DINCondensed.otf') format('opentype');
}

body {
    font-size: 1.1rem;
}



.footer {
    background: #ebebeb;
}

footer {
    text-align: center;
    padding: 50px 0;
    color: #fff;
    background-color: #444;
}
footer a {
    color: #fff;
    text-decoration: underline;
    padding: 0 20px;
}
.btn-orange.active {
    background: #FF9400;
    color: white;
}
.btn-orange {

}

#donation-form .btn-label {
    font-family: 'D-DINCondensed';
    display: inline-block;
    background-color: #FFEED6;
    color: #FE9600;
    padding: 5px 0;
    font-size: 20px;
    width: 100%;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
}
#donation-form .cool-selectors input[type="radio"]:checked+label {
    background-color: #FE9600;
    color: white;
    border-radius: 3px;
}
#donation-form .cool-selectors input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
}

#cb-payment-method-fields {
    display: none;
}

.container.epcheckout {
    padding: 0px !important;
}

.donation-section-title {
    font-family: 'D-DINCondensed';
    color: #929292;
    /* text-align: center; */
    font-size: 22px;
}

.dollar-sign {
    position: absolute;
    left: 20px;
    color: darkgrey;
}

.hidden {
    display: none;
}


.other-input {
    text-align: center;
    border:none;
    cursor: pointer;
}
#donation-form .btn-label.other-label {
    padding: 4px;
    cursor: pointer;
}
#donation-confirmation-popup h4 {
    font-size: 2rem;
}

.frequency-info.big {
    text-transform: uppercase;
}

.content-section {
    font-family: "Georgia";
}

h2 {
    font-family: 'D-DINCondensed';
    
}

.y-bg {
    /* background: #FFFAF6; */
}
.w-bg {
    background: #ffffff;
}

#cb-payment-method-title {
    display: none;
}

.wire-transfer td {
    vertical-align: top;
    padding: 20px 0 0 0;
}
.wire-transfer td.val {
    padding: 20px 0 0 10px;
}

#donation-confirmation-popup {
    margin-top: 25vh;
}